/*
 *  Non-editable cells table
 *
 *  2004 - 2011 Frantisek Zboril jr.
 *  Faculty of Information Technology
 *  zborilf@fit.vutbr.cz
 *  http://www.fit.vutbr.cz/~zborilf
 *
 * (C) Brno University of Technology
 * Freeware licence VUT v Brně
 * https://wis.fit.vutbr.cz/FIT/db/dir.php/dr/VZ2007/externiInformace/softwareNaWebu/Priloha2_rozh23.pdf

 */

package jTGUI;

import java.util.Vector;
import javax.swing.table.DefaultTableModel;

public class TMassTableModel extends DefaultTableModel{

    @Override
    public boolean isCellEditable(int row, int column){
        return(false);
    }

    public TMassTableModel(Vector columnNames,
                         int rowCount){
         super(columnNames,rowCount);
    }
}
